### Method

# GtkSource SearchSettings set_case_sensitive

#### Declaration [src]

    void
    gtk_source_search_settings_set_case_sensitive (
      GtkSourceSearchSettings* settings,
      gboolean case_sensitive
    )

#### Description [src]

Enables or disables the case sensitivity for the search.

Sets property | `GtkSource.SearchSettings:case-sensitive`

#### Parameters

`case_sensitive`

  Type: `gboolean`

  The setting.